daysUntilStale: 60
daysUntilClose: 7
staleLabel: wontfix
markComment: >
  This issue has been automatically marked as stale because it has not had
  recent activity. It will be closed if no further activity occurs. Thank you
  for your contributions.
closeComment: false
